import { Component, OnInit, Input } from '@angular/core'

@Component({
  selector: 'app-page17',
  templateUrl: './page17.component.html',
  styleUrls: ['./page17.component.css']
})
export class Page17Component implements OnInit {
  @Input() curPageData: Array<any>
  constructor() {}

  ngOnInit() {
    // console.log(this.curPageData)
  }
  getHref(){
    window.location.href = 'https://' + window.location.host+ '/member'
  }
}
